/* ==========================================================================
   chat.ascx: initial styling
   v 1.0 Juan
   ========================================================================== */
.rate4u.feedback4u, .feedback4uOutput .reply, #content > div > div > div.col-md-5 > div.rate4u.wizardRating.MPtoggle > div > div > div.feedback4u, #content > div > div > div.col-md-5 > div.rate4u.wizardRating.MPtoggle > div > div > div.feedback4uOutput > div {
	margin-bottom: 0;
}
.skat-cobrowse {
	text-align: center;
	background-color: #DEDEDE;
	padding: 1.6rem;
	margin-top: 0.1rem;
}
.skat-cobrowse.vngage-form {
	text-align: center;
}

@media (min-width: 992px) {
.skat-cobrowse {
	width: 35rem;
	margin: .2rem 0 0.1rem auto;
}
}
